/*************************************************************************
/* MASTER STYLESHEET
/************************************************************************/

/*************************************************************************
/* DEFAULT TAGS
/************************************************************************/

	body
	{
		background: url('../images/body/bg.jpg') no-repeat center top;
		font-family:Arial, Helvetica, sans-serif;
		color: #d5d5d5;
		background-color: #000;
	}
	
	a
	{
		color: #01bddb;
		text-decoration:none;
		outline:none;
		font-family:Arial, Helvetica, sans-serif;
	}
	
	a:hover,
	#top_nav_links a:hover
	{
		color: #04caea;
		text-decoration:none;
	}

	h1 
	{
		color: #01bddb;	
		font-size: 35px;
		font-family:TrumpGothicEastMediumRegular, Helvetica, sans-serif;
		text-transform:uppercase;
		display:inline;	
	}
	
	h2,h3,h4,h5,h6 
	{
		color:#01bddb;	
		font-size: 24px;
		font-family:TrumpGothicEastMediumRegular, Helvetica, sans-serif;
		text-transform:uppercase;
		letter-spacing:1px;
		display:inline;
		font-weight:normal;
	}	

	p { 
		font-size: 12px;
	}
	
	img
	{
		border:none;	
	}

/*************************************************************************
/* CUSTOM CONTENT TAGS (MASTER LEVEL)
/************************************************************************/

	#template_main_frame
	{
		width: 1024px;
		height:auto;		
		margin:auto;
		position:relative;
	}
		
	#content_container 
	{
		width: 1024px;
		height:auto;
	}
	
	/************************ HEADER STYLES ********************************/
	
	#header_frame
	{
		width:1024px;
		height:87px;
		position:relative;
	}
	
	.logo
	{
		position:absolute;
		left:-40px;
		top:-12px;
		z-index:35;	
	}
	
	.social-icons
	{
		float:right;
		margin-top:15px;
		margin-right:20px;
	}
	
	.cart-container
	{
		float:right;
		margin-top:20px;
		text-align:right;
	}
	
	/************************** NAV *******************************/
	
	#navigation_frame
	{
		width:100%;
		height:48px;
		background: url('../images/body/nav.jpg') repeat-x;
	}					

	.navigation-container
	{
		width:1024px;
		height:48px;
		margin-left:auto;
		margin-right:auto;
		position:relative;		
	}
		
	.spacer-left
	{
		position:absolute; 
		left:0px; 
		top:3px;	
	}	
	
	.spacer-right
	{
		position:absolute; 
		right:0px; 
		top:3px;	
	}		
		
	.navigation-content 
	{
	}
	
	.navigation-content ul li 
	{
		float: left;
		margin-left: 24px;
		margin-right: 23px;
		margin-top: 8px;
		list-style:none;
	}
	
	/*
	TrumpGothicEastBold
	TrumpGothicEastMediumRegular
	TrumpGothicWestBold
	*/
	
	.navigation-content ul li a
	{
		color: #fff;
		font-size: 22px;
		font-family:TrumpGothicEastMediumRegular, Helvetica, sans-serif;
		text-transform:uppercase;
		text-shadow:1px 1px #000;

	}

	.navigation-content ul li a:hover
	{
		color: #ccc;
	}

	/**********************************************************************/
	
	/************************ FOOTER STYLES ********************************/
	
	#footer_frame
	{
		width:1024px;
		height:167px;
		color:#b8b8b8;
	}
	
	.footer-navigation ul 
	{
		margin-left:auto;
		margin-right:auto;
		list-style:none;
		padding:15px;
	}
	
	.footer-navigation ul li
	{
		display:inline;		
	}
	
	.footer-navigation ul li a 
	{
		color:#b8b8b8;
		font-size: 18px;
		font-family:TrumpGothicEastMediumRegular, Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		margin-left:9px;
		margin-right:9px;
	}
	
	.footer-navigation a:hover
	{
		color: #666666;
	}
	
	.logo-small
	{
		padding:10px;	
	}
	
	.footer-copyright 
	{
		color:#b8b8b8;
		font-size:9px;
	}

	.footer-copyright a
	{
		color:#b8b8b8;
	}
	
	.footer-copyright a:hover
	{
		color: #ccc;	
	}	